Bezirkssektion Winterthur - Task / Tache #3865

Rote Parkplatze in der Altstadt
15 October 2012 14:12 - mrw

Status: Needs Work Start date: 15 October 2012
Priority: Low Due date: 30 June 2014
Assignee: mrw % Done: 100%
Category: Vorstoss Estimated time: 0.00 hour
Target version: Parley 11

Description

History

#1 - 23 October 2012 15:57 - mrw

- Category set to Vorstoss

- Target version set to Parley 9

Die Stadt will «rote» Parkplatze in der Altsatdt einflhren.

Siehe http://www.landbote.ch/detail/article/neues-rezept-gegen-parksuender/gnews/99210039/

Das ist extrem fragwirdig: Es sollen von der Stadt angestellte private Sicherheitsfirmen Bussen verteilen auf privatem Grund! Das ist eine
ungehdriger Eingriff ins Eigentumsrecht. Ausserdem kann jeder auf seinem Land parkieren wie er will und parkieren lassen, wen er will.

Rote Parkplatze gibt es meines Wissens nicht, Auf welcher rechtsgrundlage soll das basieren?

Ich sehe Uberhaupt keinen Handlungsbedarf. Die Altstadt ist nicht mit Autofahrern geflutet. Die meisten, die in die Altstadt faren, liefern aus. Wegen
den paar Schlaumeiern, die ihr Auto auf fremde Parkplatze stellen, braucht es keine neue Regelung. Die Besitzer kdnnen heute schon Anzeige
erstetten. Wenn sie es nicht tun, ist das ihr Recht darauf zu verzichten.

Wann, wie reagieren?

#2 - 25 October 2012 23:04 - E.T.

Parley 25.10.12
Anwesend: 5 Piraten

Entweder: Alles beim Alten lassen oder Vorschlag von Junge Altstadt R. Cozzio (ohne Parkkarte).

#3 - 19 December 2012 17:52 - admin
- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100

#5 - 10 January 2013 14:54 - Apophis
- Status changed from Closed to Needs Work

reopen upon request

#6 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 9 to Parley 11

#7 - 11 January 2013 17:10 - admin
- Due date set to 10 February 2013

24 October 2023 1/3



http://www.landbote.ch/detail/article/neues-rezept-gegen-parksuender/gnews/99210039/

Automatically enforce due date for Normal Priority to 30 days in the future

#8 - 14 January 2013 09:45 - mrw
Antwort auf die Fragen der SVP/FDP/CVP:

http://stadt.winterthur.ch/daten/weisungen/W12102.pdf

Unbefriedigend, offene Fragen:

¢ Ich verstehe, dass ohne Markierung nur soviele Fahrzeuge abgestellt werden dirfen, wie Parkplatze bewilligt sind.

Welches ist die rechtliche Grundlage, mit der der Stadtrat das Abstellen von Fahrzeugen auf nichtmarkiertem Privatgrund verbieten kann,
respektive mit dem er die Anzahl abgestellter Fahrzeuge auf privatem Grund regeln darf?

Der Stadtrat benennt einen «Plan» basierend auf einer «Allgemeinverfigung vom 3. Januar 2001» als rechtliche Grundlage fiir das
«Parkierungskonzept Private Parkplatze Altstadt».

«Fur die privaten Parkplatze in der Altstadt wurde keine konkrete Nutzung festgesetzt» und «Die korrekte Nutzung eines privaten Parkplatzes
definiert sich so, dass pro Parkplatz ein Fahrzeug abgestellt werden darf. Die weitere Ausgestaltung der Nutzung bleibt der Eigentiimerin resp.
dem Eigentimer Uberlassen», worauf basiert dann die Erteilung von «drei Berechtigungskarten» und wie rechtfertigt sich, dass fiir «die Kontrolle
ist ein privater Sicherheitsdienst vorgesehen» ist?

Wie kann man (ausser bei Smarts) mehr als ein Fahrzeug auf einen Parkplatz stellen und warum sollte das fiir Smarts nicht erlaubt sein,
solange beide fahrzeuge innerhalb der Markierung stehen?

Wie kdnnen vorhandene Parkflachen «Ubernutzt» werden, ausser mit geeigneten Kleinstfahrzeugen oder bei viel zu grossen Parkflachen?

Auf welcher rechtlichen Grundlage muss ein Grundbesitzer auf seinem Privatgrund einen von der Stadt angestellten privaten Sicherheitsdienst
akzeptieren, oder kann er diesem Hausverbot erteilen?

Wer bezahlt den Sicherheitsdienst, wer genehmigt wann und wie dem Stadtrat das Budget dafiir oder aufgrund welcher rechtlicher Grundlagen

kann der Stadtrat diesen den Grundeigentiimern weiterverrechnen?
Was ist die rechtliche Grundlage der Berechtigungskarten?

Was wie und wo ist die «Allgemeinverfigung vom 3. Januar 2001»?

werden?

#9 - 25 January 2013 18:17 - admin

- Assignee set to diuuk

Assign unassigined ticket to project leader

#10 - 11 February 2013 00:01 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 14 February 2013 00:01 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 17 February 2013 00:01 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 20 February 2013 00:01 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

24 October 2023

Was hat das «Parkierungskonzept Private Parkplatze Altstadt» flir eine Rechtsform und worauf basiert es, wo ist es verdoffentlicht?

Ist es zulassig, eine beliebige Signalisationsfarbe (rot) zu wahlen, misste nicht entsprechend der Strassenverkehrsordnung gelb verwendet
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 26 February 2013 08:14 - diuuk
- Due date changed from 28 February 2013 to 30 June 2013

#17 - 02 May 2013 22:36 - diuuk
- Due date changed from 30 June 2013 to 30 June 2014
- Assignee changed from diuuk to mrw

- Priority changed from Normal to Low

24 October 2023 3/3


http://www.tcpdf.org

